@import "global.css"; /*全局*/
@import "reset.css"; /*重置*/
@import "layout.css"; /*框架*/
@import "background.css";	/*背景*/
@import "color.css"; /*颜色*/
@import "typography.css";	/*文字*/
@import "button.css"; /*按钮*/
@import "header.css"; /*头部*/
@import "form.css"; /*表单*/
@import "animation.css"; /*动画*/
@import "map.css"; /*业务版图*/
@import "sub.css"; /*二级页面*/
@import "counter.css"; /*数字展示*/
@import "timeline.css"; /*时间线*/
@import "backtotop.css"; /*返回顶部*/
@import "fontawesome.css";
@import "fontawesome-free.css";
@import "demo.css"; /*返回顶部*/

/*首页主轮换*/

.mainSwiper {
  position: relative;
  z-index: 22;
  width: 100%;
  height: 90vh;
  background: #000;
}
@media (max-width: 991px) {
    .mainSwiper {
      position: relative;
      z-index: 22;
      width: 100%;
      height: 40vh;
      background: #000;
    }
}
.mainSwiper .swiper-slide {
  text-align: left;
  background: var(--color-white);
  justify-content: left;
  align-items: left;
  padding-top: 280px;
  overflow: hidden;
}
@media (max-width: 991px) {
    .mainSwiper .swiper-slide {
      padding-top: 40px;
    }
}

#simple_timer {
  width:100%;
}
.slidetext {
    display:block;
    position:absolute;
    margin:20vh auto;
    z-index:9;
    width:100%;
    height:50vh;
}
.slidetext h2, .slidetext p {
  color: var(--color-white);
}

.slidetext h2 {
  text-align: center;
}
.slidetext p {
  text-align: center;
}
.slidetext h2, .slidetext h2 img {
  height: 18vh;
}
.slidetext p, .slidetext p img {
  height: 14vh;
}

#contact-area {width:946px;background:#ffffff;border:1px solid #ccc;}
#countdown-area {height:60px;width:946px;background:#50875e;}
.countdown-text {
    text-align:left;color:#fff;font-size:18px;line-height:60px;font-weight:bold;padding-left:20px;
}
.timer {
	text-align: center;
}
.timer-body-block {margin-top:50px;}
.timer .table-info {
	display: inline-block;
    font-family: var(--font-title);
    font-weight: 300;
	padding: 0 5px;
	margin: 0;
    font-size: 24px;
    color: var(--color-white);
	width: 200px;
	height: 24px;
}
.timer .table-cell {
	display: inline-block;
	padding: 0 5px;
	margin: 0;
	width: 62px;
	height: 21px;
	border-left: 1px solid var(--color-white);
}

.timer .table-cell h3.tab-val {
	display: block;
	float: left;
	overflow: hidden;
	font-size: 28px;
	color: #fff;
	height: 24px;
	width: 40px;
	line-height: 24px;
}

.timer .table-cell h4.tab-metr {
	display: block;
	float: right;
	font-size: 9px;
	padding-top: 16px;
	height: 9px;
	width: 9px;
	line-height: 9px;
	color: #fff;
}
@media (max-width: 946px) {
  #partner-area {height:auto;background:#fff;text-align:center;}
  #partner-area img {width:90%;height:auto;}
  #steps-area {width:100%;}
  #contact-area {width:100%;border-left:0px;border-right:0px;}
  #countdown-area {width:100%;height:auto;}
}
@media (min-width: 320px) and (max-width: 992px) {
    .countdown-text {
        text-align:center;padding-left:0;
    }
    .timer {
    	text-align: center;
    }
    .timer .day {
    	border: 0; width: 72px;
    }
    .timer .table-cell h3.tab-val {
    	display: block;
    	float: left;
    	overflow: hidden;
    	font-size: 28px;
    	color: #ffa800;
    	height: 24px;
    	width: 34px;
    	line-height: 24px;
    }
    .timer .day h3.tab-val {
    	width: 50px;
    }
    .timer .table-cell h4.tab-metr {
    	display: block;
    	float: right;
    	font-size: 9px;
    	padding-top: 16px;
    	height: 9px;
    	width: 9px;
    	line-height: 9px;
    	color: var(--color-white);
    }
}
.mainSwiper .swiper-slide h2, .mainSwiper .swiper-slide h2 img {
  height: 18vh;
}
.mainSwiper .swiper-slide p, .mainSwiper .swiper-slide p img {
  height: 14vh;
}




/*业务版图展示*/

#businessMapic {
  position: relative;
  z-index: 22;
  width: 100%;
  height: calc(100vh + 60px);
  background: #000;
  margin-top:-60px;
}
.businessmap_title {
  padding-top: 100px;
  font-size: 26px;
  color: #40d5d2;
  font-weight: 900;
}

/*首页模块标题*/

.section-header {
  position: relative;
  z-index: 1;
  width:100%;
}
.section-header h2 {
  margin-top: 0;
  text-transform: uppercase;
  position: relative;
  color: var(--color-dark);
  font-weight: 900;
  font-size: 24px;
  padding-top: 24px;
  margin-bottom: 10px;
}
@media (max-width: 991px) {
    .section-header h2 {
      font-size: 16px;
    }
}
.section-header h2:after {
  position: absolute;
  content: attr(data-title);
  color: var(--color-lightgray);
  font-size: 40px;
  text-transform: uppercase;
  top: 0;
  left: 50%;
  width: 100%;
  z-index: -1;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: all 0.3s var(--easing);
  -o-transition: all 0.3s var(--easing);
  transition: all 0.3s var(--easing);
  filter: blur(1px);
}
.section-header:hover h2:after {
  top: -10%;
  font-size: 48px;
  filter: blur(0);
}
.section-header-plus h2:after {
  color: #1f7f4e;
}
.section-header-separator-outer {
  overflow: hidden;
  margin: -10px 0;
}
.section-header-separator {
  display: inline-block;
  height: 3px;
  width: 80px;
  border-radius: 50px;
  position: relative;
  background-color: var(--color-lightgray);
  -webkit-transition: all 0.3s var(--easing);
  -o-transition: all 0.3s var(--easing);
  transition: all 0.3s var(--easing);
}
.section-header:hover .section-header-separator {
  width: 160px;
  background-color: var(--color-dark);
}
.section-header-separator-plus {
  display: inline-block;
  height: 3px;
  width: 50px;
  position: relative;
  background-color: #76c997;
}

/*首页产品中心*/

.venueSwiper {
  display: block;
  float: left;
  width: 320px;
  height: 180px;
  border-radius:5px;
  margin-top: 10px;
}
.venueSwiper .swiper-slide {
  text-align: center;
}
.venueSwiper .swiper-slide img {
  height: 100%;
  width: 100%;
  border-radius:5px;
}
.swiper-button-prev-sm, .swiper-button-next-sm {
  width: var(--swiper-navigation-size-sm);
  height: var(--swiper-navigation-size-sm);
  background: rgba(200, 200, 200, 0.4);
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  opacity: 0;
  -webkit-transition: all 0.3s var(--easing);
  -o-transition: all 0.3s var(--easing);
  transition: all 0.3s var(--easing);
}
.venueBox:hover .swiper-button-prev-sm, .venueBox:hover .swiper-button-next-sm {
  opacity: 1;
}
.swiper-button-prev-sm:hover, .swiper-button-next-sm:hover {
  background: rgba(200, 200, 200, 0.8);
}
.swiper-button-prev-sm:after, .swiper-button-next-sm:after {
  font-size: calc(var(--swiper-navigation-size-sm) / 2.5);
}
.swiper-button-prev-sm {
  left: 10px;
}
.swiper-button-next-sm {
  right: 10px;
}




#whocameIndex span, #whocameIndex h1, #whocameIndex h6 {
  color: var(--color-dark);
}
#whocameIndex span {
  font-size: 50px;
  margin-bottom: 20px;
}
#whocameIndex h6 {
  font-weight: 400;
  text-transform: none;
}



#guestIndex {
  background: var(--bg-gradient);
}
#guestIndexinner {
  padding-top:60px;
  padding-bottom:60px;
}
@media (max-width: 991px) {
    #guestIndexinner {
      padding-top:0;
      padding-bottom:0;
    }
}
.js-marquee, .js-marquee-wrapper {
  display: flex;
  align-items: center;
}
.guest_item {
  width: 180px;
  height: 380px;
  padding: 40px 0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  margin-right: 20px;
  text-align: center;
}
.guest_item  h6 {
  padding: 0;
  margin: 12px 0;
  font-size: 16px;
  line-height: 16px;
  color: var(--color-white);
}
.guest_item  p {
  font-size: 12px;
  line-height: 18px;
  padding: 0;
  margin: 0;
  color: var(--color-white);
}
.guest_item img  {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  box-shadow: var(--shadow);
}
@media (max-width: 991px) {
  .guest_item {
    width: 160px;
    height: 240px;
    margin-right: 15px;
    padding: 10px 20px;
  }
  .guest_item img {
    height: 120px;
  }
}




.highlights_item {
    display: block;
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
.highlights_item_inner {
    display: block;
    position: absolute;
    bottom: 40px;
    left: 80px;
    width: calc(100% - 160px);
    height: calc(40% - 40px);
    padding: 30px;
    background:rgba(31, 127, 78, 0.7);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
.highlights_item_inner span {
    font-size: 40px;
    display: none;
    opacity: 0;
    color: var(--color-white);
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
.highlights_item_inner h3 {
    font-size: 18px;
    color: var(--color-white);
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
.highlights_item_inner h3 span {
    display: inline-block;
    opacity: 1;
    font-size: 20px;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
.highlights_item_inner p {
    opacity: 0;
    font-size: 14px;
    color: var(--color-white);
}
.highlights_item:hover .highlights_item_inner {
    left: 80px;
    bottom: 20px;
    width: calc(100% - 160px);
    height: calc(100% - 40px);
    background:rgba(31, 127, 78, 0.9);
}
.highlights_item:hover .highlights_item_inner span {
    display: inline-block;
    opacity: 1;
}
.highlights_item:hover .highlights_item_inner h3 {
    font-size: 24px;
}
.highlights_item:hover .highlights_item_inner h3 span {
    display: none;
    opacity: 0;
}
.highlights_item:hover .highlights_item_inner p {
    opacity: 1;
}

/*首页方案轮换*/


.subforumSwiper {
  width: 100%;
  height: 480px;
}
@media (max-width: 991px) {
    .subforumSwiper {
      height: 300px;
    }
}
.subforumSwiper .swiper-slide {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  width: 100%;
  background: var(--color-white);
  overflow: hidden;
}
.subforumSwiper .swiper-slide video {
  position: absolute; 
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 17;
}
.subforumSwiper .swiper-slide .mask-bg {
  width: 100%;
  height: 100%;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  position: absolute;
  z-index: 18;
  background: var(--mask);
}
.subforumSwiper .swiper-slide .slide-title {
  width: 100%;
  position: absolute;
  z-index: 19;
  color: var(--color-white);
}
@media (max-width: 991px) {
    .subforumSwiper .swiper-slide h5 {
      font-size: 12px;
    }
    .subforumSwiper .swiper-slide h3 {
      font-size: 18px;
    }
}
.subforumSwiper .swiper-slide .slide-dec {
  width: 100%;
  padding: 0 100px;
  position: absolute;
  z-index: 19;
  color: var(--color-white);
  font-size: 14px;
}
@media (max-width: 991px) {
    .subforumSwiper .swiper-slide .slide-dec {
      padding: 0 20px;
      font-size: 12px;
    }
}
.swiper-pagination-subforum {
  position: absolute;
  -webkit-transition: all 0.3s var(--easing);
  -o-transition: all 0.3s var(--easing);
  transition: all 0.3s var(--easing);
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination-subforum .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  background: var(--color-white);
  opacity: .4;
  -webkit-transition: all 0.3s var(--easing);
  -o-transition: all 0.3s var(--easing);
  transition: all 0.3s var(--easing);
  transition-delay: .1s;
}
.swiper-pagination-subforum .swiper-pagination-bullet-active {
  width: 24px;
  background: var(--color-dark);
  opacity: .8;
  -webkit-transition: all 0.3s var(--easing);
  -o-transition: all 0.3s var(--easing);
  transition: all 0.3s var(--easing);
  transition-delay: .1s;
}


/*首页新闻列表*/

.news_item {
  position: relative;
  -webkit-transition: all 0.3s var(--easing);
  -o-transition: all 0.3s var(--easing);
  transition: all 0.3s var(--easing);
  background-color: #fafafa;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}
.news_item:hover {
  -webkit-box-shadow: var(--shadow);
  box-shadow: var(--shadow);
}
.news_item .news_thumb {
  position: relative;
  overflow: hidden;
  border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
}
.news_item .news_thumb img {
  width: 100%;
  max-width: 100%;
  border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  -webkit-transition: all 0.3s var(--easing);
  -o-transition: all 0.3s var(--easing);
  transition: all 0.3s var(--easing);
}
.news_item:hover .news_thumb img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.news_item .news_thumb .news_sort {
  position: absolute;
  background: var(--color-dark);
  color: var(--color-white);
  font-size: 12px;
  z-index: 99;
  bottom: 10px;
  right: 10px;
  padding: 3px 5px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}
.news_item .news_content {
  padding: 30px;
  border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
}
.news_item .news_title {
  font-size: 20px;
  line-height: 27px;
  margin-bottom: 16px;
}
.news_item .news_title a {
  color: var(--color-dark);
}
.news_item .news_desc {
  font-size: 14px;
  margin-bottom: 22px;
}
.news_item .btn_link {
  font-family: var(--font-title);
  height: 32px;
  line-height: 32px;
  font-size: 12px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-transition: all 0.3s var(--easing);
  -o-transition: all 0.3s var(--easing);
  transition: all 0.3s var(--easing);
}
.news_item .btn_link span {
  position: relative;
  display: inline-block;
  margin-right: 3px;
}
.news_item .btn_link span:after {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0;
  height: 2px;
  width: 100%;
  background-color: var(--color-dark);
  -webkit-transition: all 0.3s var(--easing);
  -o-transition: all 0.3s var(--easing);
  transition: all 0.3s var(--easing);
}
.news_item:hover .btn_link {
  padding: 0 15px;
  color: var(--color-white);
  background-color: var(--color-dark);
}
.news_item:hover .btn_link span:after {
  opacity: 0;
}
.news_more a {
  font-size: 14px;
  font-weight: 700;
  text-transform: None;
  border: 1px solid var(--color-dark);
  color: var(--color-dark);
  padding: 11px 60px;
  background-color: var(--color-white);
  align-self: center;
  position: relative;
  display: inline-block;
  line-height: 1.1;
  -webkit-transition: all 0.3s var(--easing);
  -o-transition: all 0.3s var(--easing);
  transition: all 0.3s var(--easing);
  text-transform: uppercase;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}
.news_more  a:hover {
  color: var(--color-white);
  background-color: var(--color-dark);
}



.venue_inner {
    width:100%;
    height:480px;
    border-radius:5px;
    padding:50px 40px;
}
.venue_inner h3 {
    font-size: 30px;
    color: var(--color-white);
}
.venue_inner p {
    color: var(--color-white);
}

.info_item {
    width:75%;
    position: absolute;
    top:40px;
    left:0;
}
.info_item span {
    font-family: var(--font-title);
    font-size: 12px;
    border-radius:50px;
    font-weight: 500;
    color: var(--color-dark);
    background-color: var(--color-white);
    padding: 10px 20px;
}
.info_item h1 {
    font-size: 32px;
    font-weight: 700;
    color: var(--color-white);
    padding: 30px 0 0 0;
}
.info_item p {
    color: var(--color-white);
    text-align:justify;
}
.info_local {
    z-index:200;
    width:60%;
    height:80px;
    position: absolute;
    bottom:0;
    left:0;
}
.info_local p {
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    color: var(--color-white);
}
.info_btnarea {
    z-index:201;
    width:40%;
    height:80px;
    position: absolute;
    bottom:0;
    right:0;
    text-align:right;
}
/*页尾布局*/

.footer {
  background: #f8fbf4 url("../img/bg-footer.jpg") center bottom no-repeat;
  background-size: 100% auto;
}
.footer li::selection {
  background: #ffa800;
}
.footer .footer-primary {
  padding-top: 60px;
  padding-bottom: 120px;
}
.footer .footer-widget {
  margin-bottom: 20px;
}
.footer .footer-widget_title {
  color: #50875e;
  font-size: 18px;
  text-transform: capitalize;
  margin-bottom: 35px;
}
.footer .footer-widget_title:before {
  font-family: 'icomoon';
  content: "\e91b";
  font-size: 14px;
  font-weight: normal;
  margin-right: 4px;
  margin-left: -4px; 
}
.footer .footer-widget_content li span {
  width: 20px;
  height: 20px;
  line-height: 20px;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  background: #fff;
}
.footer .footer-widget_content li span i {
  font-size: 12px;
  line-height: 20px;
  color: var(--color-dark);
}
.footer .footer-widget_content li.nameline {
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  border-left: 3px solid #ffa800;
  padding-left: 8px;
}
.footer .contact-list li {
  line-height: 26px;
  color: rgba(255, 255, 255, 1);
  margin-bottom: 0;
}
.footer .contact-list li a {
  color: rgba(255, 255, 255, 1);
}
.footer .footer-form {
  position: relative;
}
.footer .footer-form .form-control {
  border-color: transparent;
  background-color: #00243b;
  color: #8097a1;
  font-size: 14px;
  border-radius: 4px;
}
.footer .footer-form .form-control:focus {
  border-color: #8097a1;
}
.footer .footer-form .form-control::-webkit-input-placeholder {
  color: #8097a1;
}
.footer .footer-form .form-control:-moz-placeholder {
  color: #8097a1;
}
.footer .footer-form .form-control::-moz-placeholder {
  color: #8097a1;
}
.footer .footer-form .form-control:-ms-input-placeholder {
  color: #8097a1;
}
.footer .footer-form .footer-form__submit {
  position: absolute;
  top: 50%;
  right: 17px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  border-radius: 50%;
  border-radius: 50%;
  color: #ffa800;
  background-color: #fff;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.footer .footer-form .footer-form__submit:hover {
  color: #fff;
  background-color: #3b895a;
}
.footer .custom-control-label:before,
.footer .custom-control-input:checked~.custom-control-label::before {
  background-color: transparent;
  border-color: rgba(230, 233, 235, 0.1) !important;
}
.footer .footer-widget-nav li,.footer .footer-widget-nav li a {
  display: block;
  position: relative;
  color: #50875e;
  font-size: 14px;
  margin-bottom: 11px;
}
.footer .footer-widget-nav li a:hover {
  color: #50875e;
}
.footer .social-icons li {
  margin-right: 25px;
}
.footer .social-icons li a {
  font-size: 18px;
  color: #fff;
}
.footer .social-icons li a:hover {
  color: #3b895a;
}
.footer .btn_download {
  min-width: 125px;
  letter-spacing: 0;
  height: 40px;
  line-height: 40px;
  border-radius: 0;
}
.footer .btn_download i {
  margin-right: 10px;
}
.footer .btn_download:before {
  background-color: #3b895a !important;
}
.footer .footer-secondary {
  padding-top: 35px;
  padding-bottom: 35px;
  border-top: 2px solid rgba(230, 233, 235, 0.1);
}
.footer .footer-secondary .footer_copyrights {
  color: #f9f9f9;
}
.icpArea {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 20px;
  width: 100%;
  text-align: right;
  color: #50875e;
  font-size: 14px;
}
.footer-light {
  background-color: #fff;
}
.footer-light #scrollTopBtn,
.footer-light .social-icons li a,
.footer-light .footer-widget_title,
.footer-light .footer-secondary .footer_copyrights {
  color: #ffa800;
}
.footer-light .footer-widget-nav li a {
  color: #9b9b9b;
}
.footer-light .custom-control-label:before,
.footer-light .custom-control-input:checked~.custom-control-label::before {
  border-color: #e7ebef !important;
}
.footer-light .footer-form .form-control {
  color: #8097a1;
  background-color: #e6e9eb;
}
.footer-light .footer-form .form-control:focus {
  border-color: #8097a1;
}
.footer-light .footer-form .footer-form__submit {
  color: #fff;
  background-color: #ffa800;
}
.footer-light .footer-secondary {
  border-color: #e5e8ea;
}
.footer-light .btn_download {
  border: 1px solid #e5e8ea;
}
.footer-light .btn_download:hover {
  border-color: #3b895a;
}
#footer {
  color: #fff;
  font-size: 14px;
  background: #111;
}
#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #1e1e1e;
}
#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}
#footer .footer-top .footer-contact h3 {
  font-size: 22px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #fff;
}
#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Roboto", sans-serif;
  color: rgba(255, 255, 255, 0.7);
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #1ed33c;
  font-size: 18px;
  line-height: 1;
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: rgba(255, 255, 255, 0.6);
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}
#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #fff;
}
#footer .footer-newsletter {
  font-size: 15px;
  color: rgba(255, 255, 255, 0.7);
}
#footer .footer-newsletter h4 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4px 0 0 4px;
  text-align: left;
}
#footer .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}
#footer .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: -4px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 40px;
  background: #007964;
  color: #fff;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#footer .footer-newsletter form input[type=submit]:hover {
  background: #009e83;
}
#footer .credits {
  padding-top: 5px;
  font-size: 13px;
  color: #fff;
}
#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.08);
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .social-links a:hover {
  background: #007964;
  color: #fff;
  text-decoration: none;
}